Bug 1411314 - sos 3.3 is available
Summary: sos 3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sos
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sandro Bonazzola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1227019
TreeView+ depends on / blocked
 
Reported: 2017-01-09 12:45 UTC by Sandro Bonazzola
Modified: 2017-03-01 01:20 UTC (History)
3 users (show)

Fixed In Version: sos-3.3-1.fc25 sos-3.3-1.fc24
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 3.3 Highlights, important fixes, or notable enhancements: See upstream announcement: https://github.com/sosreport/sos/releases/tag/3.3
Clone Of:
Environment:
Last Closed: 2017-02-26 01:38:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Sandro Bonazzola 2017-01-09 12:45:11 UTC
Description of problem:
sos 3.3 has been released (https://github.com/sosreport/sos/releases/tag/3.3)
please rebase on the new version.

Comment 1 Fedora Update System 2017-02-23 16:15:45 UTC
sos-3.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bb9e9f439c

Comment 2 Fedora Update System 2017-02-23 16:15:52 UTC
sos-3.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b6527f6cd1

Comment 3 Fedora Update System 2017-02-25 00:53:06 UTC
sos-3.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b6527f6cd1

Comment 4 Fedora Update System 2017-02-25 01:51:59 UTC
sos-3.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bb9e9f439c

Comment 5 Fedora Update System 2017-02-26 01:38:21 UTC
sos-3.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-03-01 01:20:52 UTC
sos-3.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.